
span.custom-navy {
    color: #000080FF;
}

span.custom-20 {
    font-size: 20px !important;
}
span.custom-30 {
    font-size: 30px !important;
}
span.custom-40 {
    font-size: 40px !important;
}

ul.custom-grey-box-50 {}

ul.custom-collapse {}

ul.custom-docs-collapse {}

ul.custom-info-blocks {}


a.custom-btn-blue {
    background: #002EBFFF;
    color: white;
}

a.custom-btn-navy {
    background: #000080FF;
    color: white;
}

a.custom-btn-yellow {
    background: #FFDD15FF;
    color: black;
}

a.custom-btn-grey {
    background: transparent;
    border: 2px solid #cccccc;
    color: #002EBFFF;
}


a.custom-red-btn {
    background: #ED594AFF;
    color: black;
}

a.custom-red-btn {
    background: #FFDD15FF;
    color: black;
}